@import url("/fonts/webfont.css");
html{
	/* Gray */
/*
	filter: grayscale(100%);
	filter: gray; 
	-moz-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	*/
}
body{font-size:14px;line-height:1.42857143;font-family:Arial, sans-serif, tahoma;  color:#333;margin:0 auto;padding:0;-webkit-text-size-adjust:100%; background-color:#f5f5f5;}
img {border:0 none; max-width:100%; height:auto;}
a:hover,a:focus {outline: none;}
a{
  color: #333;
  text-decoration: none;
}
a:hover, a:focus {
  color: #0099cc;
  text-decoration: none;
}

/*Color*/
.green{color: green;}
.red{color: red;}
.yellow{color: yellow;}
.blue{color: blue;}

.alignleft{text-align: left !important;}
.alignright{text-align: right !important;}
.aligncenter{text-align: center !important;}

/**/

#header{
	background:#FFFFFF;
	margin-bottom:15px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
	box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
}
#footer .site-footer{background:#00b3ce; padding:15px 0; margin-top:20px;}
#footer .site-footer a.mfa-logo{display:block; width:70px; height:70px; background:url(/images/template/logo-mfa.png) no-repeat center; margin:5px auto;}
#footer .site-footer .bottom_menu a{
	display:block;
	color:#FFF;
	font-size:12px;
	padding:3px 0;
}
#footer .copyright{background:#666666; padding:12px 0; color:#FFF; font-size:11px;}

#site-header{background-color:#00b4cf; height:60px;}
#site-header .container{
	position:relative;
}
#site-header a.site-title{
	position:absolute;
	top:0;
	left:15px;
	display:block;
	width:330px;
	height:60px;
	background:url(/images/template/logo-humanrights.png) no-repeat center;
}
#site-header .selectLang{
	position:absolute;
	top:0;
	right:0;
}
#site-header .search_bar{
	position:absolute;
	top:10px;
	right:110px;
}

#site-header .socialLink{
	position:absolute;
	top:15px;
	right:345px;
	text-align:right;
}
#site-header .socialLink a.facebook{
	display:inline-block;
	width:27px;
	height:27px;
	background:url(/images/icons/icon-facebook.gif) no-repeat;
}

.page-wrapper{
	background-position:top center;
	background-repeat:no-repeat;
}

.border_white{
	background-color:#FFF; 
	padding:15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
}
.border_white h2{padding:0;}
.border_white .more{
	position:absolute;
	top:15px;
	right:15px;
	font-size:13px;
}
.col-left h2{color:#666; margin:0;}

/* Theme */
.theme_blue .col-left h2{color:#25aae2;}
.theme_orange .col-left h2{color:#eb4c24;}
.theme_green .col-left h2{color:#7f933a;}
.theme_yellow .col-left h2{color:#ee9821;}
.theme_pink .col-left h2{color:#c959a3;}
.theme_purple .col-left h2{color:#5a7bbe;}
.theme_green2 .col-left h2{color:#0db3a9;}
.theme_red .col-left h2{color:#ee434c;}
/**/

/* Sitemap */
#sitemap ul{
	margin:10px 0;
}
/**/

@media screen and (max-width:1200px){}

@media screen and (max-width:992px){
#site-header .search_bar{
	top:68px;
	right:auto;
	left:55px;
	z-index:10;
}
#site-header .socialLink{
	top:68px;
	right:auto;
	left:15px;
	z-index:10;
}
#site-header .socialLink a.facebook{
	width:34px;
	height:34px;
	background-size:cover;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
}

@media screen and (max-width: 767px) {

}
@media screen and (max-width:480px){
#site-header a.site-title{
	position:absolute;
	top:0;
	left:15px;
	display:block;
	width:280px;
	background-size:contain;
}
#site-header .selectLang{
	top:60px;
	right:70px;;
	z-index:10;
}
}

@media print{
a[href]:after {content: "";}

#topcontrol{display:none;}
}